.single-product .container.shobccalss .secondbc{display:block;}
.archive .container.shobccalss .secondbc{display:block;}
.single-product p.price{margin-bottom:30px;margin-top:0px;}
p.stock.in-stock{display:none;}
.product_meta{display:none;}
.archive .slider-btn-hover{padding:0px 0px !important;border-radius:0px;border-color:#fff;}
.single .product_details .woocommerce-Price-amount, .price{color:#af74de;display:table;font-family:"Lato",sans-serif;font-size:24px;font-weight:bold;height:auto;margin:0;padding:0;text-align:left;text-decoration:none;width:100%;vertical-align:top !important;}
.calssallproddetails{display:none;}
.single .calssallproddetails{display:block !important;}
.single .calssall{display:none !important;}
div.wpcf7-validation-errors{border:2px solid #f7e700;display:none !important;}
img.attachment-full.size-full.wp-post-image{width:100%;height:auto;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float:left;width:48%;}
.single-product .leftside.post.wow.fadeInLeft{display:none;}
.single-product .woocommerce-tabs.wc-tabs-wrapper{margin:15px 0 35px 0;display:block;width:100%;float:left;}
.product_details.clearfix{float:left;width:50%;}
.FproItem .button.tm-woocompare-button.btn-default{display:none;}
.FproItem .button.tm-woowishlist-button.btn-default{display:none;}
.FproItem .add_to_cart_button{background:#333333 url(../images/shop-cartp.png) no-repeat scroll center center;display:inline-block;float:right;height:40px;text-indent:-99999px;transition:all 0.5s ease 0s;width:40px;}
li.FproItem{position:relative;}
li.FproItem span.onsale{z-index:1;}
ul.page-numbers li{float:left;margin:0px auto;}
.rightsortby select{background:#fff url(../images/sectionarrow.png) no-repeat scroll 178px center !important;width:189px !important;margin:0px;}
li.FproItem .star-rating{display:none;}
.col-md-3.leftside.post.wow.fadeInLeft{float:left;}
.rightside.col-md-9{float:right;}
.woocommerce-pagination{float:left !important;width:91% !important;}
nav.woocommerce-pagination.noneit{display:none;}
.wpcf7-not-valid{border:1px solid red !important}
span.wpcf7-not-valid-tip{display:none !important;}
div.wpcf7-mail-sent-ng{border:0px solid #ff0000 !important;}
div.wpcf7-response-output{margin:0px !important;color:#ff0000;}
.archive span.A1nEW.calssallproddetails{display:none;}
.archive .cat p a{color:#fff;}
.blog_template .ColLeft{width:48%;float:left;}
.blog_template .Colright{float:left;width:50%;}
.priceloop del{color:#707070;display:table;font-size:14px;font-weight:400;text-decoration:line-through;}
.priceloop ins{color:#1d2b57;display:table;font-family:"Lato",sans-serif;font-size:20px;font-weight:bold;height:auto;margin:0;padding:0;text-align:left;text-decoration:none;width:100%;}
.priceloop{color:#1d2b57;display:table;font-family:"Lato",sans-serif;font-size:20px;font-weight:bold;height:auto;margin:0;padding:0;text-align:left;text-decoration:none;width:100%;}
.FproItem .add_to_cart_button:hover{background:#1D2B57 url(../images/shop-cartp.png) no-repeat scroll center center;}
span.priceloop{float:left;}
.single .product_details .price ins{color:#1d2b57;float:left;font-size:20px;font-weight:bold;letter-spacing:0;line-height:24px;padding-right:5px;}
.single .product_details del .woocommerce-Price-amount.amount{color:#707070;font-size:24px;font-weight:500;letter-spacing:0;line-height:19px;text-decoration:line-through;}
span.reqstare{color:red;font-size:14px;}
.owl-wrapper .star-rating{display:none;}
.slider-title{font-size:37px !important;}
.Addressall .woocommerce-Address address{min-height:174px;}
.twb_wc_reviews{border:1px solid #707070 !important;}
.twb_wc_reviews:hover{border:1px solid #40bbb9 !important;}
.twb_wc_reviews_wrapper .twb_wc_reviews p:hover, .twb_wc_reviews_wrapper .twb_wc_reviews p:focus{text-decoration:none !important;}
.twb_wc_reviews .twb_wc_reviews_ct p{color:#707070 !important;}
.twb_wc_reviews_avatar{display:none !important;}
.single button.button.tm-woowishlist-button.btn.btn-default{display:none;}
.single a.compare.button{display:none;}
.single button.single_add_to_cart_button.button.alt{display:inline-block;float:left;background:#444444 url("../images/sing_pageshop-cartp.png") no-repeat scroll center center;border:medium none;cursor:pointer;height:40px;margin-left:0px;margin-top:1px;overflow:hidden;text-indent:-1e+10px;transition:all 0.5s ease 0s;white-space:nowrap;width:40px;margin-bottom:0;}
.single button.single_add_to_cart_button.button.alt:hover{background-color:#A469D3;}
a.button.tm-woocompare-page-button.btn.btn-primary.alt:hover{background:#A469D3 url(../images/eye-icon.png) no-repeat scroll center center !important;}
a.button.tm-woocompare-page-button.btn.btn-primary.alt{background:#444444 url(../images/eye-icon.png) no-repeat scroll center center !important;border:medium none;cursor:pointer;height:40px;margin-left:8px;margin-top:1px;overflow:hidden;text-indent:-1e+10px;transition:all 0.5s ease 0s;white-space:nowrap;width:40px;margin-bottom:0;}
.cart + .woo-social-buttons{display:none !important;}
.archive .star-rating{display:none !important;}
.Blogcontent p{color:#333333;font-size:14px;letter-spacing:0.2px;line-height:22px;text-align:justify;margin-bottom:20px;margin-top:10px;}
.single-post header{position:relative;width:100%;background:none;}
.single-post .entry-meta{color:#40bbb9;font-weight:bold;font-size:14px;letter-spacing:0.5px;text-decoration:none;text-transform:uppercase;}
.single-post h1.entry-title{display:none;}
.single.single-post .comment-reply-title{margin-bottom:10px;color:#333;font-weight:bold;}
.single.single-post .comment-form label{display:block;margin-bottom:3px;margin-top:6px;color:#333333;float:left;font-size:13px;letter-spacing:0.5px;text-transform:uppercase;width:100%;}
.single.single-post .comment-form textarea{border:1px solid #d7d7d7;height:100px;line-height:38px;margin-bottom:15px;padding:10px;width:50%;box-sizing:border-box;}
.single.single-post .comment-form input{border:1px solid #d7d7d7;height:40px;line-height:40px;margin-bottom:15px;padding:10px;width:50%;box-sizing:border-box;}
.single.single-post input#submit{width:initial;padding:0px 20px;font-weight:bold;background:#d23268 none repeat scroll 0 0;color:#fff;}
.single.single-post input#submit:hover{background:#000 none repeat scroll 0 0;}
.single.single-post .post-navigation .nav-previous{float:right;}
.single.single-post .post-navigation .nav-links .nav-subtitle{text-transform:uppercase;letter-spacing:0.5px;font-weight:bold;transition:all 0.3s ease 0s;}
.single.single-post .post-navigation .nav-title-icon-wrapper{display:none;}
.single.single-post .nav-links{margin-bottom:20px;}
h2.screen-reader-text{display:none;}
p.return-to-shop{margin-bottom:24px;}
.simple-sitemap-page .page_item a:hover{color:#af74de !important;margin-left:10px !important;}
.page-id-77 h2{color:#40bbb9;font-weight:bold;text-decoration:underline;line-height:16px;padding-bottom:10px;font-size:19px;}
ul.simple-sitemap-page{margin-bottom:20px;}
.Vibrators_slider.AllSlidercontant{display:block;}
.newclassnil .FproItemPrice ins{color:rgb(255, 255, 255) !important;font-size:24px !important;font-weight:500 !important;letter-spacing:0.5px !important;text-decoration:none !important;}
.woocommerce-tabss{float:left;}
.woocommerce-video{width:100% !important;height:100% !important;}
.woocommerce-video iframe{width:100% !important;height:100% !important;}
.product_details p.price{margin-bottom:5px;margin-top:0px;padding-top:0px;}
.summary.entry-summary p.price{margin-bottom:18px;margin-top:0px;padding-top:0px;}
.summary.entry-summary p.price .woocommerce-Price-amount{font-weight:700;}
img.alignright{float:right;width:25%;}
img.alignleft{float:left;width:25%;}
.FproItem .add_to_cart_button{margin-top:-26px;display:none;}
.remodal-wrapper.remodal-is-opened .product_details-text{display:none;}
.remodal-wrapper.remodal-is-opened .summary-content{float:right;width:92%;}
h2.widget-title{width:100%;color:#000000;font-size:18px;font-weight:normal;text-transform:none;padding:17px 0 8px;text-align:left;border-bottom:1px solid #e1d5d5;}
.single.single-product .col-md-3.col-sm-3{display:none;}
.Cms_Page_DescriptionWrapper p{color:#666666;font-size:14px;letter-spacing:0.1px;line-height:24px !important;margin-top:15px;padding:0;text-align:justify;}
.Cms_Page_DescriptionWrapper{margin-bottom:20px;min-height:200px;}
.single-product .woocommerce-product-rating{margin-bottom:2em;line-height:1;margin-top:2em;}
span.ywapo_label_price{display:inline-block;vertical-align:middle;margin-left:10px;}
input#ywapo_ctrl_id_1_0{display:inline-block;}
div#yith_wapo_groups_container{background-color:rgba(41, 41, 41, 0.07);margin-bottom:10px;padding:9px;}
.BoxPirceWrapp{padding:0px 0px 10px;}
.wccpf_value select{width:55% !important;}
.wccpf-fields-group-1{display:none;}
.woocommerce-checkout .product-name dl.variation{padding-left:22px;display:inherit;padding-top:10px !important;}
.woocommerce-cart .product-name .variation dt{margin:10px 5px 0px 4px;float:left;width:auto;}
.woocommerce-cart .product-name .variation dd{margin:10px 0px 0px 0px;}
.woocommerce-checkout .wc-item-meta,dl.variation{margin:10px 0px 0px 0px;float:left;width:auto;}
.woocommerce-order-received .wc-item-meta{width:24%;margin-left:40px;}
.woocommerce-view-order .wc-item-meta{width:80%;margin-left:5px;text-align:left;}
.single-product .price_total{display:none;}
.woocommerce-checkout .wc-item-meta{width:80%;text-align:left;margin-top:10px;}
form.woocommerce-product-search.search-form{margin:0;}
.woocommerce-cart .woocommerce-cart-form .product-name a{margin-left:40px;}
.woocommerce-order-received .wc-item-meta li{margin-left:10px;}
.woocommerce-variation-price .price{display:none;}
.woocommerce-cart .product-quantity .input-text.qty{pointer-events:none;}
.FtrSocial h1{margin:5px 0px 0px !important;}
.FtrPayment img{padding-top:0px !important;width:95% !important;}
.home .featured_tab_wapper .FproImg{background-color:transparent;height:auto;}
.home .FproItem .FproImg{max-width:100%;min-height:270px;}
.featured_tab_wapper .owl-carousel{display:block !important;}
.home .FproItemBtn > ul li .tm-woocompare-button{height:25px;width:46px;}
.header-slider{display:table;margin:0 auto;max-width:1140px;position:relative;}
.home.page-template-default.page-id-2 .header-wpr{left:0;right:0;}
.header-wpr{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;padding-bottom:10px;}
.header{padding:5px 0;}
.logo{width:55%;}
.header-right{margin-top:25px !important;}
.header-wpr .container{top:0;}
.header-wpr{padding-bottom:0;}
.featured_tab_wapper .min_titel::before{border-width:20px 15px !important;content:"";height:40px !important;width:30px !important;}
.featured_tab_wapper .min_titel::after{border-width:20px 15px !important;height:40px !important;width:30px !important;}
.featured_tab_wapper .min_titel{font-size:26px !important;}
.FromText{display:inline-block;float:left;line-height:20px;}
.LineThrough{text-decoration:line-through !important;color:#999 !important;}